<signatures>
<Signature xmlns="http://www.w3.org/2000/09/xmldsig#" Id="PackageSignature">
<SignedInfo>
<CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
<SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1"/>
<Reference Type="http://www.w3.org/2000/09/xmldsig#Manifest" URI="#PackageContents">
<Transforms>
<Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
</Transforms>
<DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/>
<DigestValue>cgtmvPXE/lj5t0dD8xtEp1LA6HjwGr5wqbDJU6XiMpc=</DigestValue>
</Reference>
</SignedInfo>
<SignatureValue Id="PackageSignatureValue">FvG6OnZ0ytzZym343Yqzop2U92QyvyVruKIVHNpQkG7qTWOFo1kGGwIX4NCELGKR
9z4egk95oTNduCQ3Ms4LaQV33aucdMbmAf15Z29v0rUcKMmrnEbV/3F+D8IfYvwR
t7qrV5M9F7D63/lUIri/TDsn0Xc/pqRJi7XyNeGBnI0=</SignatureValue>

<KeyInfo>
<X509Data>
<X509Certificate>MIIB9TCCAV4CCQD06/dVkYEUojANBgkqhkiG9w0BAQUFADA/MQswCQYDVQQGEwJV
SzELMAkGA1UECBMCTE8xEDAOBgNVBAoUB+KAnE1pa2UxETAPBgNVBAMUCFNyZWRh
4oCdMB4XDTE5MTIyNTIxMDAwN1oXDTIxMTIxNDIxMDAwN1owPzELMAkGA1UEBhMC
VUsxCzAJBgNVBAgTAkxPMRAwDgYDVQQKFAfigJxNaWtlMREwDwYDVQQDFAhTcmVk
YeKAnTCBnzANBgkqhkiG9w0BAQEFAAOBjQAwgYkCgYEAt0SKGR0shJe6x8u9ae7F
ZZ346ksAA6Uemzea/zqxKffCK7i3MWDwmJgOjfRweYF/Sp/Vrf+lFwHvMZBmcHFZ
/PDI2GgkzaXU+fqTUMiiCnvef5W+GcwGUhFCwJS675zFtcJFIqLVoJ/f0VRAXjNy
3VReTKNKZEvEBlQ0kmJ6Oo8CAwEAATANBgkqhkiG9w0BAQUFAAOBgQB1w9Hv0HQe
xdm8lU5W5em0TJt/C2ylLYu7KY4Ue3rJSUtfDoWLUHtlJU61radBLjDVzvirqRGB
L+Yaj8NTOYdzYw9Pyasrxj7Qi6nLVehGY2hVX6cmIp4WzAfYLwmbhfT0VgIWHeRM
fpM2DremlmZJwT3i30cKZwk0z+iDBui+6w==
</X509Certificate>
</X509Data>
</KeyInfo>
<Object>
<Manifest Id="PackageContents">
<Reference URI="mimetype"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>b07Onu9cTlGK1WpvgtFOlfk+Tl0HscuNIt6GZtesPX8=</DigestValue></Reference><Reference URI="index.html"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>e8N+qtIjSVbjdaNn9PWeczkqG7XD9nqA58ONpJrtERc=</DigestValue></Reference><Reference URI=".debug"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>CPsJflIeiU6xsbBoPYhvV5tJYhP7MbtJaL7b6I1eLLM=</DigestValue></Reference><Reference URI="js/isotope-docs.min.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>7zhHPcmO11HaG04PlMtRExbPlT9b0XAXa31R2LacQ7Y=</DigestValue></Reference><Reference URI="js/libs/jquery-3.4.1.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>WpOohJOqMqqyKL9FccASB9O0KwACQJpFTUBLTYOVvVU=</DigestValue></Reference><Reference URI="js/libs/bootstrap.min.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>WqU1JavFxSAMcLP2WIOI+GB2zWmShMI82mTpLDcqFUg=</DigestValue></Reference><Reference URI="js/libs/jquery-3.0.0.slim.min.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>Rf4BadfyCtsvHmO89BUZcbYvNNvZvOT08ALfEzvCsD0=</DigestValue></Reference><Reference URI="js/libs/CSInterface.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>pSbXTy/yHVhJe9ucla6rDONdSJMCarXpr/tTqvjD4C0=</DigestValue></Reference><Reference URI="js/jquery.min.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>FgpCb/KJQlLNfOu91ta32o/NMZxltwRo8QtmkMRdAu8=</DigestValue></Reference><Reference URI="js/main.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>AUkWRsgISWAyk8wa2f9/Aav3c4AjwtCUGEWjEXdWpYk=</DigestValue></Reference><Reference URI="js/nav.js"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>31Erlo8TjN3u2Fd9R8oN4UBoxooIoM5nZ61NASL/M4w=</DigestValue></Reference><Reference URI="content/css/bootstrap.min.css"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>UJLTJcctl11+Tb7j05uefTh32DypYsRUveFEWDxlIPk=</DigestValue></Reference><Reference URI="content/css/custom.css"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>L30NfVGNsPqvU7AxS6FQUQIGQYvvYPeZvvr4vSweVGI=</DigestValue></Reference><Reference URI="content/css/isotope-docs.css"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>TVn2fIVr73XpNiWZi5PCLSjH7TRvzikFzlWXF+EyMO4=</DigestValue></Reference><Reference URI="content/images/icon.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>AWrYRHcOy5+Ou+ucNqxAguEFkKz7xzkXetBIqouUriw=</DigestValue></Reference><Reference URI="content/images/no_image.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>IT0zMdsXQ7SPcy7z1VF2CunLP71nlyUvcrQaYPojIbc=</DigestValue></Reference><Reference URI="content/images/animator.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>r8rAGeFDJbIjEbGX1zh5801vPFrCflEN+V4bZivITXM=</DigestValue></Reference><Reference URI="content/images/logo.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>5oDBu5U7k1hO/camuGhww+sF71j4YdQrEKghbdCxNaM=</DigestValue></Reference><Reference URI="content/samples/side3.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>xIcpdBlvZaaB3RT71y2kieKKXbkbIYIqSZBiyLAnwyM=</DigestValue></Reference><Reference URI="content/samples/side2.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>elWjw828nCxcpLLm/tcQ4DuSbRmTRlVrZNaeMKu7DhQ=</DigestValue></Reference><Reference URI="content/samples/left.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>/zbZpAHlhcu0PGZDuvOFHgS03tvXUl999ptL8601XJI=</DigestValue></Reference><Reference URI="content/samples/test.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>8iej+mnoudJ/vhzWMItzSPIn6cUJnW+48j8v7kz61Kc=</DigestValue></Reference><Reference URI="content/samples/side0.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>PZBdzwyq8rSAiM9yHlK850ScqDtDDyTKwh9fmADL4zI=</DigestValue></Reference><Reference URI="content/samples/side1.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>uHlNTV+TpkzZ0RwjHcg9qfTOpExOKfoBKD31pcCenZ0=</DigestValue></Reference><Reference URI="content/samples/no_image.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>IT0zMdsXQ7SPcy7z1VF2CunLP71nlyUvcrQaYPojIbc=</DigestValue></Reference><Reference URI="content/samples/center.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>0UudDq5NXJ9JGvWd7Cnapy1+x9450ASejMntCteaMJI=</DigestValue></Reference><Reference URI="content/samples/fade_down.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>r5F/kz7cgy5jjJfw0YeDh444YjJLqoKjyLDVW2T85/E=</DigestValue></Reference><Reference URI="content/samples/fade_right.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>Er3aUvra1ysXjPbBOgi/xIlKgOF5FR09raHNpkT8IsQ=</DigestValue></Reference><Reference URI="content/samples/corner1.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>vcM7s5Idy0JexunAuZuG7JpjqPeVb0cyBL6JP6ITUvc=</DigestValue></Reference><Reference URI="content/samples/corner0.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>s5vJC+W6mITrBT3JIDpETBfDU63EszqdRFPM4JwcFXU=</DigestValue></Reference><Reference URI="content/samples/corner2.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>lw2HbrYVvmNMFotbg83QkW5Ijuk2ecEGlp/rlRAkMHY=</DigestValue></Reference><Reference URI="content/samples/center_horizontal.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>IknPgE5sRNX2+WelBSDjySouprYflRznfjKdOQIlzbs=</DigestValue></Reference><Reference URI="content/samples/corner3.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>GgOSdid9fyRdVh7BZ/m9glRUR/eHhy/IC3WHi05/fGw=</DigestValue></Reference><Reference URI="content/samples/right.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>0b4ewnloVYJ7oNAGtjZ8jM6Uh/BIuZAun66l1rQpZlM=</DigestValue></Reference><Reference URI="content/samples/up.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>EnseeZ4g+EZRNa5OlkQCkR7rgV0ug45zaRA035pWe/k=</DigestValue></Reference><Reference URI="content/samples/center_vertical.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>oZziE7WDikDdtFT5XbASY8RwKAw9FN3rNp3vbNcKe5k=</DigestValue></Reference><Reference URI="content/samples/fade_up.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>oXE4PfvGmt1z5biY7gOxkSsqq4mpl4J17rreY8R2Kmk=</DigestValue></Reference><Reference URI="content/samples/down.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>9sE4gFX36pAfp4+AcArnFiLb4ojAqcUGpcW+lAjJX4k=</DigestValue></Reference><Reference URI="content/samples/double_center_vertical.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>iVbRKtgITpz3ZidcpDM2hgpEid0O9sq3AQkJ0bECQMU=</DigestValue></Reference><Reference URI="content/samples/double_center_horizontal.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>xnlEvQo0qubFx9bOrsXPWlvo6zP7gHOtGYJihU727/g=</DigestValue></Reference><Reference URI="content/samples/fade_left.gif"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>s5tBa7zL4z0okwDo3InvVxeliUVGDfGHZ0jJpXPocbk=</DigestValue></Reference><Reference URI="CSXS/manifest.xml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>CJaKr/9k05r+pElrGY3jj82AR2Vj3Gj7n/v4/nmIZ38=</DigestValue></Reference><Reference URI="jsx/photoshop.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>1mEmMLN4rLDkVmO6+J/RMiHp4VDi3760tkeYjcNizbk=</DigestValue></Reference><Reference URI="jsx/alib.jsx"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><DigestValue>KOYIDpt+Db5SClF3NLryuW2qhCQM5T4xtddtseHybsk=</DigestValue></Reference></Manifest>
</Object>
<Object xmlns:xades="http://uri.etsi.org/01903/v1.1.1#" >
<xades:QualifyingProperties>
<xades:UnsignedProperties>
<xades:UnsignedSignatureProperties>
<xades:SignatureTimeStamp>
<xades:HashDataInfo uri="SignatureValue">
<Transforms>
<Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
</Transforms>
</xades:HashDataInfo>
<xades:EncapsulatedTimeStamp>
[encoded data, 5440 characters]
VaWeQQABja81hlMLEz9dq+arhNY9XUWxEZHQQm5ZScMk10oaSsYS
</xades:EncapsulatedTimeStamp>
</xades:SignatureTimeStamp>
</xades:UnsignedSignatureProperties>
</xades:UnsignedProperties>
</xades:QualifyingProperties>
</Object>
</Signature>
</signatures>